Bug-Database: https://bugreports.qt.io/browse/QTBUG-34523?jql=project%20%3D%20QTBUG%20AND%20component%20in%20(Feedback)
Bug-Submit: https://bugreports.qt.io/secure/Dashboard.jspa
Repository: https://code.qt.io/qt/qtfeedback.git
Repository-Browse: https://code.qt.io/cgit/qt/qtfeedback.git/
Security-Contact: security@qt-project.org
